MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000072WolfAdminGeneralpublic2017-01-14 15:552017-01-18 14:50
ReporterTimo 
Assigned ToTimo 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000072: Improve directory structure
DescriptionSee attached file for proposed structure.
TagsNo tags attached.
ModN/A
Mod version
Attached Filestxt file icon directory_setup.txt [^] (477 bytes) 2017-01-17 09:46 [Show Content]

- Relationships
related to 0000074resolvedTimo Improve portability 

-  Notes
(0000084)
Timo (administrator)
2017-01-18 14:50

Fixed in changeset 7a93c4bfc9033995a80e37d9efda23d9cf4e9d0f.

- Related Changesets
WolfAdmin: develop 7a93c4bf
Timestamp: 2017-01-18 14:49:48
Author: Timo
Details ] Diff ]
Improved directory structure (fixes 0000072) and added pk3 contents to repo
add - luamods/wolfadmin/COPYING.txt Diff ] File ]
add - pk3/COPYING.txt Diff ] File ]
add - pk3/ui/ingame_vote.menu Diff ] File ]
add - pk3/ui/ingame_vote_wolfadmin.menu Diff ] File ]
add - pk3/ui/menus.txt Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-01-14 15:55 Timo New Issue
2017-01-14 15:55 Timo File Added: directory_setup.txt
2017-01-17 09:46 Timo File Deleted: directory_setup.txt
2017-01-17 09:46 Timo File Added: directory_setup.txt
2017-01-17 18:48 Timo Relationship added related to 0000074
2017-01-18 14:50 Timo Changeset attached => WolfAdmin develop 7a93c4bf
2017-01-18 14:50 Timo Assigned To => Timo
2017-01-18 14:50 Timo Resolution open => fixed
2017-01-18 14:50 Timo Note Added: 0000084
2017-01-18 14:50 Timo Status new => resolved
2017-01-18 14:50 Timo Fixed in Version => 1.2.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker